﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.97.1/hugo_0.97.1_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.97.1/hugo_0.97.1_Windows-64bit.zip'

    checksum       = '10a49e50cf747e0dc0349675e01d049f83d177f3cf5218bfe5c17f6294236504'
    checksumType   = 'SHA256'
    checksum64     = 'eaaaae290eba520e85cf75435aca20639de7a25d6344777d6a029b6a5bbee847'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
